/*.main-slider__item--img-1 {
	background-image: url("<?php echo $bannerimg;?>");
}

.main-slider__item--img-2 {
	background-image: url("../../assets/img/samples/1slide.png");
}

.main-slider__item--img-3 {
	background-image: url("../../assets/img/samples/slide-3.jpg");
}

.main-slider__item--img-4 {
	background-image: url("../../assets/img/samples/slide-4.jpg");
}*/

.main-slider .slick-prev {
	left: 15px;
}

.main-slider .slick-next {
	right: 15px;
}

.main-slider .slick-prev:before, .main-slider .slick-next:before {
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	width: 20px;
	height: 20px;
	border-left: 3px solid #fff;
	border-top: 3px solid #fff;
	opacity: 0.5;
}

.main-slider .slick-prev:before {
	transform: rotate(-45deg)
}

.main-slider .slick-next:before {
	transform: rotate(135deg)
}